.slider {
  padding: 0 0 5px;
}
.slider .slides img {
  height: 80vh;
  width: auto;
  padding: 2vh;
}
.slider.is-admin:before {
  display: block;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  bottom: 40px;
  position: absolute;
  z-index: 1;
}

/*# sourceMappingURL=slider.css.map */
